.bg-header-top {}


@media (min-width: 992px) {
    .bg-header-top {
        z-index: -1;
    }
}

.small-line-height {
    line-height: 14px;
}

.gallery-wrapper {
    display: block;
    height: 250px;
    overflow: hidden;
    border-radius: 8px;
}

.img-gallery {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
